Subject: Running postmaster?

From: [email-masked] (Naveen Williams)
Date: Sun, 12 Mar 1995 16:15:56 +0600

Hi Everyone,
	I have a problem restarting the postmaster . It's giving the error
postmaster: could not find backend to execute ....
        I tried restarting initdb after giving the command cleardbdir.
But still it didn't work. Even in initdb it gave an error 
	FindBackend: could not find a backend to execute...
I'm giving all these commands from userid postgres.
There are no other postmasters running...
Can you please tell me how to restart postmaster ?
I also tried the command ipcclean
and postmaster -n
but nothing worked.
				Thanks in Advance,
Naveen Williams
email: [email-masked]

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]".
   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================
              URL: http://s2k-ftp.CS.Berkeley.EDU:8000/postgres/